| Elektra 0.11.0

testtool_plugindatabase.cpp File Reference

Tests for the plugindatabase class and implementations of it. More...

`#include <algorithm>`
`#include <iostream>`
`#include <kdbconfig.h>`
`#include <plugindatabase.hpp>`
`#include <gtest/gtest.h>`

## Detailed Description

Tests for the plugindatabase class and implementations of it.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)